body {
    background-color: #1e1e1e;
}

a, a:link, a:visited {
    color: #ccc;
}

a:hover {
    color: #ddd;
}

#disqus_thread, .container, .flex * {
    background-color: #1e1e1e;
    color: #909090;
}

.wrapper, .animated, .fadeIn * {
    background-color: #1e1e1e;
    color: #909090;
}

.post-title h1, .post-title h4, .post-title p {
    background: transparent;
}

.post-list li, .post-list p, .post-list .zoombtn, .post-list small, .post-list b {
    background: #282828;
}

.post-list .btn {
    background: #1e1e1e;
}

.post-list .zoombtn:hover {
    color: #909090;
}

.social-btn * {
    color: #ddd;
}

.social-btn:hover * {
    color: #909090;
}

.social-btn, .btn * {
    border-color: #282828;
}

.social-btn:hover, .btn * {
    border-color: #909090;
}

.btn, .tag:link, .zoombtn:link {
    border-color: #282828;
    color: #ddd;
}

.btn, .tag:visited, .zoombtn:visited {
    border-color: #282828;
    color: #ddd;
}

.btn, .tag:hover, .zoombtn:hover {
    border-color: #909090;
}

.hr-line *{
    background-color: #175084;
    
}

.img-circle {
    border-color: #909090;
}